Subject: [IPsec] Preliminary agenda for IPsecME in IETF 101 in London

From: Tero Kivinen <[email-masked]>
Date: Thu, 8 Mar 2018 00:02:57 +0200

Here is the preliminary agenda. If I missed any request for timeslot,
send me email ASAP, so I will check if I can add it...

We have quite a lot of presentations and it is possible we will not be
able to cover all of them (i.e., the ones in the end might be dropped
out).

I would like to get all slides before the Friday next week (16th of
March) and if you do not provide slides, your presentation will be
automatically dropped (does not apply the chairs :-)

----------------------------------------------------------------------
IETF 101 IPsecME WG meeting in London
Friday, March 23, 2018
11:50-13:20 Park Suite

- Agenda bashing, Logistics -- Chairs (5 min)
- Rechartering (5 min)
- Draft status -- Chairs, Valery (10 min)
  - Update on QR IKEv2
    Valery Smyslov
    - draft-ietf-ipseme-qr-ikev2
- Work / Other items (70 min)
  - Postquantum Key Exchange to IKE (15 min)
    Scott Fluhrer
    - draft-tjhai-ipsecme-hybrid-qske-ikev2
  - Labeled IPsec (5 min)
    Paul Wouters
  - Auxiliary Exchange in the IKEv2 Protocol (15 min)
    Valery Smyslov
    - draft-smyslov-ipsecme-ikev2-aux
  - Group Key Management using IKEv2 (15 min)
    Valery Smyslov
    - draft-yeung-g-ikev2
  - IKE_SA_INIT privacy concerns (10 min)
    David Schinazi
    - draft-dschinazi-ipsecme-sa-init-privacy-addition
  - Dynamic IPsec PMTU PLPMTUD (10 min)
    Shibu Piriyath, Ron Bonica
    - draft-spiriyath-ipsecme-dynamic-ipsec-pmtu
-- 
[email-masked]